qq_41327794
qq_41327794
2017-12-09 13:14

关于eclipse无法进行安装的问题

  • jdk
  • java
  • eclipse

eclipse的官网提供的安装包不支持9.0.1的jdk,而且给的oracle下载官网又不提供1.7.0的下载了,需要注册账号,然而注册账号需要的验证邮件qq邮箱又死活收不到,实在是找不到能安装的方法了

  • 点赞
  • 回答
  • 收藏
  • 复制链接分享

7条回答

为你推荐

换一换